/* Created by shahar fried @ www.network-studio.net */
/*Begin Additional fonts CSS Styles */
@font-face {
    font-family: 'Regev';
    src: url('./fonts/regev_danwebfont.eot');
    src: url('./fonts/regev_danwebfont.eot?#iefix') format('embedded-opentype'),
        url('./fonts/regev_danwebfont.woff') format('woff'),
        url('./fonts/regev_danwebfont.ttf') format('truetype'),
        url('./fonts/regev_danwebfont.svg#regev_danregular') format('svg');
    font-weight: 400;
    font-style: normal;
}



/*
@font-face {
    font-family: 'Regev';
    src: url('http://www.mtova.org.il/mtova2014/templates/machshavetova/css/fonts/regev_danwebfont.eot');
    src: url('http://www.mtova.org.il/mtova2014/templates/machshavetova/css/fonts/regev_danwebfont.eot?#iefix') format('embedded-opentype'),
        url('http://www.mtova.org.il/mtova2014/templates/machshavetova/css/fonts/regev_danwebfont.woff') format('woff'),
        url('http://www.mtova.org.il/mtova2014/templates/machshavetova/css/fonts/regev_dan.ttf') format('truetype'),
        url('http://www.mtova.org.il/mtova2014/templates/machshavetova/css/fonts/regev_danwebfont.svg#regev_danregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Regev';
    src: url('http://192.185.188.97/~milatova/templates/machshavetova/css/fonts/regev_dan_boldwebfont.eot');
    src: url('http://192.185.188.97/~milatova/templates/machshavetova/css/fonts/regev_dan_boldwebfont.eot?#iefix') format('embedded-opentype'),
    url('http://192.185.188.97/~milatova/templates/machshavetova/css/fonts/regev_dan_boldwebfont.woff') format('woff'),
    url('http://192.185.188.97/~milatova/templates/machshavetova/css/fonts/regev_dan_bold.ttf') format('truetype'),
    url('http://192.185.188.97/~milatova/templates/machshavetova/css/fonts/regev_dan_boldwebfont.svg#regev_danbold') format('svg');
    font-weight: bold;
    font-style: normal;
}*/
/* End Additional CSS Styles */

img[alt="banner seperator"] {
    display: none !important;
}

